Question Puis-je installer Gnome 3.24 Portland dans Ubuntu 16.10?


En ce moment, j'utilise Gnome 3.20.4 qui était préinstallé avec Ubuntu Gnome 16.10. Je veux le mettre à niveau vers Gnome 3.24 qui est sorti il ​​y a quelques semaines.

J'ai mis à jour le logiciel à la dernière disponible, mais Gnome 3.24 ne l'a pas été.

Dois-je ajouter un PPA pour obtenir la nouvelle version de Gnome?

Gnome 3.24 Vidéo d'introduction


0
2018-04-08 15:49


origine




Réponses:


vous ne pouvez pas installer ou mettre à niveau vers GNOME 3.24 - du moins pas encore. Comme il s’agit d’un logiciel à code source ouvert, il est parfaitement possible pour une personne de faire l’effort nécessaire pour entretenir et distribuer un backport GNOME 3.24.

La source


1
2018-04-09 07:13